{
  ApplicationName = "MyLibrary";
  ApplicationDescription = "MyLibrary";
  ApplicationRelease = "0.4.5";
  Authors = ("Yen-Ju Chen <yjchenx at hotmail dot com>");
  Copyright = "Copyright (c) 2004 Yen-Ju Chen <yjchenx at hotmail dot com>";
  CopyrightDescription = "This program is released under the GNU General Public License 2"; 
  NSIcon = MyLibrary;
}
